{
  "version": "7",
  "dialect": "postgresql",
  "entries": [
    {
      "idx": 0,
      "version": "7",
      "when": 1766137924760,
      "tag": "0000_fixed_tomas",
      "breakpoints": true
    },
    {
      "idx": 1,
      "version": "7",
      "when": 1766606046050,
      "tag": "0001_heavy_thundra",
      "breakpoints": true
    },
    {
      "idx": 2,
      "version": "7",
      "when": 1767716705797,
      "tag": "0002_fancy_forge",
      "breakpoints": true
    },
    {
      "idx": 3,
      "version": "7",
      "when": 1770903573324,
      "tag": "0003_new_senator_kelly",
      "breakpoints": true
    },
    {
      "idx": 4,
      "version": "7",
      "when": 1770904612078,
      "tag": "0004_bored_kat_farrell",
      "breakpoints": true
    },
    {
      "idx": 5,
      "version": "7",
      "when": 1771010684586,
      "tag": "0005_wealthy_golden_guardian",
      "breakpoints": true
    },
    {
      "idx": 6,
      "version": "7",
      "when": 1774711746770,
      "tag": "0006_panoramic_mimic",
      "breakpoints": true
    }
  ]
}